-S 0  -X RUN  -Q 0 -L 3   110 400
-S 0  -X RUN  -Q 0 -L 3   109 400
-S 0  -X RUN  -Q 0 -L 3   77 400
-S 1  -X RUN  -Q 1 -L 1   64 300
-S 1  -X RUN  -Q 1 -L 1   52 200
-S 1  -X RUN  -Q 1 -L 1   47 175
-S 2  -X RUN  -Q 2 -L 1   44 175
-S 2  -X RUN  -Q 2 -L 1   39 200
-S 2  -X RUN  -Q 3 -L 1   34 175
-S 2  -X RUN  -Q 3 -L 1   23 100
-S 3  23 125
-S 3  22 125
-S 3  22 125
-S 3  21 125
-S 3  20 175
-S 3  18 150
-S 4  14 175
-S 4  12 125
-S 4  5 175
